<?php
/**
 * Forum ナビゲーション ウィジェット
 */
require_once 'Platy/Widget.php';

class Platy_Widget_ForumNav extends Platy_Widget
{
    public function install() { return true; }
    public function uninstall() { return true; }
    
    public function getSummary()
    {
        return 'NodeNav(Manage->Node用)';
    }
    
    public function show()
    {
        global $db;

        echo '<div class="widget">' . "\n";
        echo '<div class="title">ナビゲーション</div>' . "\n";
        echo '<div class="main">' . "\n";
        echo '<ul>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Forum/listCategory/">カテゴリ</a></li>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Forum/listForum/">フォーラム</a></li>' . "\n";
        echo '</ul>' . "\n";
        echo '</div>' . "\n";
        echo '</div>' . "\n";
    }
}
?>